Left Stick Left: LS X-
Left Stick Down: LS Y-
Left Stick Right: LS X+
Left Stick Up: LS Y+
Right Stick Left: RS X-
Right Stick Down: RS Y-
Right Stick Right: RS X+
Right Stick Up: RS Y+
Start: Start
Select: Select
PS Button: PS Button
Square: Square
Cross: Cross
Circle: Circle
Triangle: Triangle
Left: Left
Down: Down
Right: Right
Up: Up
R1: R1
R2: R2
R3: R3
L1: L1
L2: L2
L3: L3
Left Stick Multiplier: 100
Right Stick Multiplier: 100
Left Stick Deadzone: 40
Right Stick Deadzone: 40
Left Trigger Threshold: 0
Right Trigger Threshold: 0
Left Pad Squircling Factor: 0
Right Pad Squircling Factor: 0
Color Value R: 0
Color Value G: 0
Color Value B: 0
Blink LED when battery is below 20%: true
Use LED as a battery indicator: false
LED battery indicator brightness: 50
Enable Large Vibration Motor: true
Enable Small Vibration Motor: true
Switch Vibration Motors: false
Mouse Deadzone X Axis: 60
Mouse Deadzone Y Axis: 60
Mouse Acceleration X Axis: 200
Mouse Acceleration Y Axis: 250
Left Stick Lerp Factor: 100
Right Stick Lerp Factor: 100
Analog Button Lerp Factor: 100
Trigger Lerp Factor: 100
Device Class Type: 0
Vendor ID: 1356
Product ID: 616